Fehler beim Bereitstellen aus Bilbliothek

09/03/2009 - 17:02 von Hans Otany | Report spam
Hallo,

ich wollte eine VM aus der Bibliothek "Bereitstellen" und habe folgende
Fehlermeldung erhalten. Ich weiß leider nicht was ich da machen kann:

Die virtuelle Maschine "Windows Server 2008 Enterprise" konnte nicht
migriert werden, da die Version der Virtualisierungssoftware auf dem
Host "Knoten_1" (6.0.6001.22276) nicht mit der Version der
Virtualisierungssoftware auf dem Quellhost (6.0.6001.18125)
übereinstimmt. Zum Migrieren muss die virtuelle Maschine beendet werden
und sollte keinen gespeicherten Status aufweisen.

Verwenden Sie zur Auswahl des für die virtuelle Maschine "Windows Server
2008 Enterprise" am besten geeigneten Hosts den Assistenten zum
Migrieren virtueller Maschinen. Dieser Assistent bewertet alle
verfügbaren Hosts basierend auf deren Eignung für diese virtuelle Maschine.

ID: 10650

Kann mir jemand sagen wie ich die ans Laufen bringe?

Herzlichen Dank.

Beste Grüße.

Hans
 

Lesen sie die antworten

#1 Bernd Pfann [MS]
10/03/2009 - 09:30 | Warnen spam
"Hans Otany" wrote in message
news:
Hallo,

ich wollte eine VM aus der Bibliothek "Bereitstellen" und habe folgende
Fehlermeldung erhalten. Ich weiß leider nicht was ich da machen kann:

Die virtuelle Maschine "Windows Server 2008 Enterprise" konnte nicht
migriert werden, da die Version der Virtualisierungssoftware auf dem Host
"Knoten_1" (6.0.6001.22276) nicht mit der Version der
Virtualisierungssoftware auf dem Quellhost (6.0.6001.18125) übereinstimmt.
Zum Migrieren muss die virtuelle Maschine beendet werden und sollte keinen
gespeicherten Status aufweisen.

Verwenden Sie zur Auswahl des für die virtuelle Maschine "Windows Server
2008 Enterprise" am besten geeigneten Hosts den Assistenten zum Migrieren
virtueller Maschinen. Dieser Assistent bewertet alle verfügbaren Hosts
basierend auf deren Eignung für diese virtuelle Maschine.

ID: 10650

Kann mir jemand sagen wie ich die ans Laufen bringe?


[...]
Schwierig, das Problem liegt darin das die Knoten unterschiedliche
Patchlevel haben. So aus der Ferne hat die Vmms.exe auf beiden Knoten eine
unterschiedliche Version. Ich schließe daraus, dass auf dem Knoten_1 mal ein
Hotfix installiert wurde der die VMMs.exe mit aktualisiert hat.

Ich würde mal auf den Knoten die Version der vmms.exe überprüfen und
kontrollieren ob auf dem Knoten_1 nicht
http://support.microsoft.com/kb/958184 installiert ist. Alternativ beide
Knoten mal gegen Windows Update laufen lassen.
Mit freundlichen Grüßen / Kind regards - Bernd Pfann (Microsoft)

This posting is provided "AS IS" with no warranties, and confers no
rights.

Ähnliche fragen